Participant

Browser issues

[ Edited ]

The only browser that works here now is the old Opera 12.18 and it works flawlessly here (except the buttons on this compose page are appearing in Japanese characters)!

 

Fx 45.5 ESR was working here but after the upgrade for a severe security hole a few days ago to Fx 45.5.1 I can't login.  Other browsers that were affected by the security issue and issued updates also cannot login.  

 

I can log into My Account at timewarnercable.com but I cannot log into the forums except on this old version of Opera 12 which, of course, did not get a security update.  When I try to login on Fx 45.5.1 I get caught in a perpetual loop.  I have allowed all cookies here and disabled tracking protection and ad blocking but that has had no effect.  I am able to enter my user ID on Fx and my password and then when I click to login, a perpetual loop starts involving  "https://ids.rr.com/nidp/saml2/sso".  After 5 to 10 minutes of the loop, I finally get a message from Spectrum saying that my request cannot be completed due to "system error" and tells me to try again later.  I've been trying all day on Fx and other browsers and have the same problem on all except the old Opera 12.18 that logs in instantly with no problem. 

 

I don't know if the upgrade of Fx from 45.5 to 45.5.1 a few days ago is the source of the problem but I wasn't having a login problem here before this security patch browser update.

21 REPLIES
Trusted Helper

Bug: Forum Spell Check is Broken in Firefox 28 (Windows 7.)

[ Edited ]

Hey Guys,

 

My computer with Firefox auto-updated to version 28 last night, and now the Spell Check no longer works on the Message Composition screen.  Everything else seems to be fine. (Spell Check Button does nothing.)

 

Satch

Moderator

Re: Bug: Forum Spell Check is Broken in Firefox 28 (Windows 7.)

[ Edited ]

Thank you for the feedback and participation in the community.  We will have that looked into.

Check out the community guidelines here
Moderator

Re: Bug: Forum Spell Check is Broken in Firefox 28 (Windows 7.)

Satch,

Please advise if you notice this issue persisting after noon (EDT) 4/2.


Our Community Guidelines may be reviewed here.
Trusted Helper

Re: Bug: Forum Spell Check is Broken in Firefox 28 (Windows 7.)

[ Edited ]

This is a test of the spell check system on Firefox 28 windows 7.

 

Satch

 

PS.  Working!  I like the icon in the toolbar now.  Thanks TWC.

 

 

Observer

Unsupported Browser Version: Please add my User-Agent to recognized list of supported browsers

Pale Moon is a Firefox fork (a browser derived from the Firefox mainline codebase). The User-Agent string is:

User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.9) Gecko/20100101 Goanna/2.1 Firefox/38.9 PaleMoon/26.4.0.1

 

Thanks!

 

Lead Moderator

Re: Unsupported Browser Version: Please add my User-Agent to recognized list of supported browsers

@markfilipak

 

Thank you for taking the time to provide us with your feedback on this.

 

Your request has been passed along. 

 

Thank you for participating in the Forums.
Have a good rest of the day!


Regards,
Julia R.
^TWC-Social Media Customer Care
Moderator-Community Forums

Participant

Re: Unsupported Browser Version: Please add my User-Agent to recognized list of supported browsers

Pale Moon 25.8 works fine here.  Version 26.x does not work at all here.  I just finally upgraded to ver 26.x 64 bit a couple of days ago as I was afraid that something like this might happen when Pale Moon ditched its Firefox gecko engine for its own Goanna engine.  Sure enough, this is not the only site that is a disaster on Pale Moon 26.x but that worked fine on ver 25.x.  (Ironically, all my Fx extensions that I was worried might not work on PM 26x work just fine).  I am afraid to upgrade now to the current version 27.   Pale Moon beginning with version 26.x  is no longer a fork of Fx.  However, TWC forums should support it. It's my default browser for years.

Trusted Helper

Re: Firefox and other browsers no longer work at these forums


Desiree wrote:

The only browser that works here now is the old Opera 12.18 and it works flawlessly here (except the buttons on this compose page are appearing in Japanese characters)!

 

Fx 45.5 ESR was working here but after the upgrade for a severe security hole a few days ago to Fx 45.5.1 I can't login.  Other browsers that were affected by the security issue and issued updates also cannot login.  

 

I can log into My Account at timewarnercable.com but I cannot log into the forums except on this old version of Opera 12 which, of course, did not get a security update.  When I try to login on Fx 45.5.1 I get caught in a perpetual loop.  I have allowed all cookies here and disabled tracking protection and ad blocking but that has had no effect.  I am able to enter my user ID on Fx and my password and then when I click to login, a perpetual loop starts involving  "https://ids.rr.com/nidp/saml2/sso".  After 5 to 10 minutes of the loop, I finally get a message from Spectrum saying that my request cannot be completed due to "system error" and tells me to try again later.  I've been trying all day on Fx and other browsers and have the same problem on all except the old Opera 12.18 that logs in instantly with no problem. 

 

I don't know if the upgrade of Fx from 45.5 to 45.5.1 a few days ago is the source of the problem but I wasn't having a login problem here before this security patch browser update.


Hello,

 

I don't know what operating system you are on, but Firefox is up to version 50.  You may want to update.

 

Satch

Expert

Re: Firefox and other browsers no longer work at these forums

50.0.2 is the latest version

version 47 was around September

 go into advanced and update history to force a new version